Bug 428391 - Use config-util for userhelper configuration
Use config-util for userhelper configuration
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-01-11 05:00 EST by Miloslav Trmač
Modified: 2008-06-19 05:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-19 05:12:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-01-11 05:00:33 EST
usermode >= 1.94 supports file inclusion and provides
/etc/security/console.apps/config-util.  Please replace "USER=root" in your
userhelper configuration file by ". config-util".  See #426095 for motivation.
Comment 1 Liang Zhang 2008-01-14 23:40:34 EST
I fixed this bug in s-c-language-1.2.15-2.fc9.

Note You need to log in before you can comment on or make changes to this bug.